Macaulay2 » Documentation
Packages » Macaulay2Doc » elementary arithmetic » power
next | previous | forward | backward | up | index | toc

# power -- power

- Usage:
    `(x,n)`

## Description

power(x,n) yields the n-th power of x.

## See also

- ^ -- a binary operator, usually used for powers

## For the programmer

The object power is a compiled function.

The source of this document is in /build/macaulay2-88fgJW/macaulay2-1.25.11+ds/M2/Macaulay2/packages/Macaulay2Doc/operators/caret.m2:28:0.